/********** GLOBAL **********/
@font-face {
	font-family: 'Futura Hv BT';
	src: url('fonts/FuturaBT-Heavy.eot');
	src: url('fonts/FuturaBT-Heavy.eot?#iefix') format('embedded-opentype'),  url('fonts/FuturaBT-Heavy.woff2') format('woff2'),  url('fonts/FuturaBT-Heavy.woff') format('woff'),  url('fonts/FuturaBT-Heavy.ttf') format('truetype'),  url('fonts/FuturaBT-Heavy.svg#FuturaBT-Heavy') format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Futura BdCn BT';
	src: url('fonts/FuturaBT-BoldCondensed.eot');
	src: url('fonts/FuturaBT-BoldCondensed.eot?#iefix') format('embedded-opentype'),  url('fonts/FuturaBT-BoldCondensed.woff2') format('woff2'),  url('fonts/FuturaBT-BoldCondensed.woff') format('woff'),  url('fonts/FuturaBT-BoldCondensed.ttf') format('truetype'),  url('fonts/FuturaBT-BoldCondensed.svg#FuturaBT-BoldCondensed') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Futura-CondensedExtraBold';
	src: url('fonts/Futura-CondensedExtraBold.eot');
	src: url('fonts/Futura-CondensedExtraBold.eot?#iefix') format('embedded-opentype'),  url('fonts/Futura-CondensedExtraBold.woff2') format('woff2'),  url('fonts/Futura-CondensedExtraBold.woff') format('woff'),  url('fonts/Futura-CondensedExtraBold.ttf') format('truetype'),  url('fonts/Futura-CondensedExtraBold.svg#Futura-CondensedExtraBold') format('svg');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}
body {
	color: #000000;
	font-size: 14px;
	background: #ffffff;
	overflow-x: hidden;
	font-family: 'DM Sans', sans-serif;
}
iframe {
	max-width: 100%;
}
img {
	max-width: 100%;
	height: auto;
}
.full {
	width: 100%;
	float: left;
}
a {
	text-decoration: none !important;
	color: #2f80ae;
}
strong {
	font-weight: 700;
}
.btn {
	cursor: pointer;
}
.btn-lg {
	letter-spacing: 1px;
	padding: 10px 30px;
	border-radius: 3px;
}
.btn-dark {
	background-color: #000000;
	border-color: #000000;
}
.btn-primary {
	background-color: #0070b0;
	border-color: #0070b0;
}
.form-control {
	font-size: 14px;
	box-shadow: none !important;
}
.vertical {
	display: table-cell;
	vertical-align: middle;
}
h2 {
	font-family: 'Futura-CondensedExtraBold';
}
@media (min-width: 1200px) {
.container {
	max-width: 1380px;
}
}
/********** GLOBAL **********/

/********** HEADER **********/
.top {
	font-family: 'Futura Hv BT';
	font-size: 15px;
	color: #ffffff;
	background-color: #0070b0;
	text-align: right;
	padding: 10px 0;
}
.top a {
	color: #ffffff !important;
	position: relative;
	margin-right: 8px;
}
.top a span {
	position: absolute;
	right: -8px;
	top: -2px;
	width: 13px;
	height: 13px;
	text-align: center;
	border-radius: 50%;
	font-size: 8px;
	background-color: #c22034;
}
header {
	width: 100%;
	float: left;
	font-family: 'Futura BdCn BT';
	font-size: 31px;
	position: absolute;
	z-index: 9;
}
/********** HEADER **********/

/********** BANNER **********/
.banner {
	width: 100%;
	float: left;
	position: relative;
	/*background: url(../images/bannerimg.jpg) no-repeat top center;
	background-size: cover;*/
	font-size: 18px;
	height:750px;
}
.banner .carousel-item {
	height:750px;
}
.banner_text {
    width: 100%;
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    display: table;
}
.banner_in {
	width: 100%;
	float: left;
	height: 100%;
	position:relative;
}
.banner_in:after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 221px;
	content: '';
	background: url(../images/bannerbottomshape.png) no-repeat center;
	background-size: cover;
}
/********** BANNER **********/

/********** BODY **********/
.body {
	width: 100%;
	float: left;
	position: relative;
}
.body h2 {
	font-size: 37px;
	color: #24376b;
	text-transform: capitalize;
}
ul.half {
	font-weight: 700;
	font-size: 17px;
	margin: 0;
}
ul.half li {
	width: 50%;
	float: left;
	margin-bottom: 14px;
	list-style-image: url(../images/liicon.png);
	padding-left: 8px;
}
.price {
	background: url(../images/pricebg.jpg) no-repeat center fixed;
	background-size: cover;
}
.price_part {
    width: 100%;
    float: left;
    text-align: center;
    margin: 15px 0;
    background: rgb(0,112,176);
    background: -moz-linear-gradient(left, rgba(0,112,176,1) 0%, rgba(0,150,235,1) 25%, rgba(0,150,235,1) 50%, rgba(0,150,235,1) 75%, rgba(0,112,176,1) 100%);
    background: -webkit-linear-gradient(left, rgba(0,112,176,1) 0%, rgba(0,150,235,1) 25%, rgba(0,150,235,1) 50%, rgba(0,150,235,1) 75%, rgba(0,112,176,1) 100%);
    background: linear-gradient(to right, rgba(0,112,176,1) 0%, rgba(0,150,235,1) 25%, rgba(0,150,235,1) 50%, rgba(0,150,235,1) 75%, rgba(0,112,176,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0070b0', endColorstr='#0070b0', GradientType=1 );
    color: #ffffff;
    font-size: 22px;
    border-radius: 32px;
    overflow: hidden;
    box-shadow: 0 0 25px #333131;
    cursor: pointer;
}
.p-head {
	width: 100%;
	float: left;
	background: #0070cd;
	font-size: 50px;
	font-family: 'Futura-CondensedExtraBold';
	padding: 20px 0 0 0;
	position: relative;
}
.p-head p {
	margin: 0 0 -28px 0;
}
.p-head:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -66px;
	background: url(../images/halfcircle1.png) no-repeat center;
	background-size: cover;
	width: 100%;
	height: 66px;
}
.p-body {
	width: 100%;
	float: left;
	padding: 82px 0 20px 0;
}
.p-body h1 {
	font-family: 'Futura-CondensedExtraBold';
	font-size: 90px;
}
.p-body p big.p-tag {
	font-size: 62px;
}
.p-foot {
	width: 100%;
	float: left;
	padding: 30px 0 42px 0;
	font-size: 32px;
	background: #0070cd;
}
.p-foot .btn {
	font-family: 'Bebas Neue', cursive;
	width: 100%;
	max-width: 245px;
}
.p-part-light {
	color: #383838;
	background: rgb(153,187,224);
	background: -moz-linear-gradient(45deg, rgba(153,187,224,1) 0%, rgba(255,255,255,1) 48%, rgba(240,240,240,1) 100%);
	background: -webkit-linear-gradient( 45deg, rgba(153,187,224,1) 0%, rgba(255,255,255,1) 48%, rgba(240,240,240,1) 100%);
	background: linear-gradient( 45deg, rgba(153,187,224,1) 0%, rgba(255,255,255,1) 48%, rgba(240,240,240,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99bbe0', endColorstr='#f0f0f0', GradientType=1 );
}
.p-part-light .p-head {
	background-color: #c0e0f2;
}
.p-part-light .p-head:after {
	background: url(../images/halfcircle2.png) no-repeat center;
	background-size: cover;
}
.p-part-light .p-foot {
	background: rgb(78,149,208);
	background: -moz-linear-gradient(45deg, rgba(78,149,208,1) 0%, rgba(180,218,239,1) 100%);
	background: -webkit-linear-gradient( 45deg, rgba(78,149,208,1) 0%, rgba(180,218,239,1) 100%);
	background: linear-gradient( 45deg, rgba(78,149,208,1) 0%, rgba(180,218,239,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e95d0', endColorstr='#b4daef', GradientType=1 );
	color: #000000;
}
.contact {
	background: url(../images/contactbg.jpg) no-repeat center fixed;
	background-size: cover;
	padding:70px 0;
}
.contact_left {
	width: 100%;
	float: left;
	background: url(../images/contactleftbg.jpg) no-repeat center;
	background-size: cover;
	color: #ffffff;
	font-size: 22px;
	padding: 130px 20px 130px 90px;
}
.contact_left h2 {
	color: #ffffff;
	margin-bottom: 30px;
}
.contact_left a.social-icon {
	color: #34466a;
	background: #ffffff;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	text-align: center;
	display: inline-block;
	padding: 2px 0;
	margin: 0 10px;
	font-size:22px;
}
.contact_right {
	width: 100%;
	float: left;
	background: #ffffff;
	padding: 80px 50px;
	box-shadow: 0 0 36px #6d6969;
	border-radius: 16px;
	margin-left: -30px;
}
.contact_right .form-control {
	background-color: #f2f2f2;
	border-color: #f2f2f2;
	height: 50px;
	color: #24376b;
}
.contact_right ::-webkit-input-placeholder {
 color:#24376b;
}
 .contact_right :-ms-input-placeholder {
 color:#24376b;
}
 .contact_right ::placeholder {
 color:#24376b;
}
.contact_right .btn-lg {
	font-size: 24px;
	font-family: 'Futura-CondensedExtraBold';
}
/********** BODY **********/

/********** FOOTER **********/
footer {
    width: 100%;
    float: left;
    background: rgb(36,55,107);
    background: -moz-linear-gradient(-45deg, rgba(36,55,107,1) 0%, rgba(12,93,153,1) 100%);
    background: -webkit-linear-gradient(
-45deg
, rgba(36,55,107,1) 0%,rgba(12,93,153,1) 100%);
    background: linear-gradient(
135deg
, rgba(36,55,107,1) 0%,rgba(12,93,153,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#24376b', endColorstr='#0c5d99',GradientType=1 );
    text-align: center;
    color: #ffffff;
    font-size: 15px;
    padding: 50px 0;
	position:relative;
}
footer h2 {
	font-size:37px;
}
footer a {
	color: #ffffff;
}
a:hover {
	color: #cdecfb;
}
.footerimg1 {
	position:absolute;
	left:20px;
	bottom:0;
}
.footerimg2 {
	position:absolute;
	right:0;
	bottom:0;
}
/********** FOOTER **********/

/********** MEDIA **********/
@media (max-width: 1320px) {
}
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
header {
    font-size: 24px;
    position: relative;
}
/*header .float-right {
    padding: 34px 0;
}*/
header .float-left {
    width: 100%;
    text-align: center;
}
header .float-right {
    padding: 0;
	margin-top:12px;
	width: 100%;
    text-align: center;
}
header .float-right span {
	width: 100%;
	float:left;
    text-align: center;
	margin-bottom:10px;
}
.banner {
	background-image:none;
    height: auto;
}
.banner .carousel-item {
	height:auto;
}
.banner_text {
    position: relative;
    height: auto;
    padding-top: 30px;
	color:#000000;
	text-shadow:none;
}
ul.half li {
    width: 100%;
}
.price_part {
    max-width: 380px;
    float: none;
    margin: 15px auto;
}
.contact_right {
    margin-left: 0;
}
.footerimg1 img, .footerimg2 img {
	width: 100%;
    max-width: 340px;
}
}
@media (max-width: 767px) {
.p-head {
    font-size: 30px;
}
.p-body h1 {
    font-size: 50px;
}
.p-body p big.p-tag {
    font-size: 38px;
}
.p-foot {
    font-size: 24px;
}
.footerimg1 img, .footerimg2 img {
    max-width: 228px;
}
}
@media (max-width: 575px) {
header {
    font-size: 15px;
}
/*header .float-left img {
	height: 70px;
}*/
.banner {
	font-size:15px;
}
.body h2, footer h2 {
    font-size: 30px;
}
.price_part {
    font-size: 18px;
}
.contact_left {
    padding: 80px 30px;
    font-size: 18px;
}
.contact_right {
    padding: 80px 30px;
}
.contact_right .btn-lg {
    font-size: 20px;
}
.contact_left a.social-icon {
    margin: 0 5px;
}
.footerimg1 img, .footerimg2 img {
    max-width: 150px;
}
}
/********** MEDIA **********/
